body
	margin: 0
	font-family: 'Tahoma', sans-serif
	color: #000000

ul
	list-style-type: none
	margin: 0
	padding: 0

li
	float: left
	a
		display: inline-block;
		color: white;
		text-align: center;
		padding: 6px 16px;
		text-decoration: none;
		font-size: 14px;
		font-weight: 500;
		&:hover 
			text-decoration: none;
			color: white;


.full-bg-img
	background-image: url('../img/header_img_bg.jpg')
	height: 100%
	background-position: center
	background-repeat: no-repeat
	background-size: cover

.menu
	padding-top: 84px;
	padding-left: 18px;

